/* CSS Document */

#music1{
	width: 189px;
}

#music2{
	margin-left: 22px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 189px;
}
#music3{
	margin-left: 0px;
	padding-left: 0px;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	width: 189px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;	
}

#music4{
	color: #1B4163;	
}
#music4:hover{
	color: #bf0000;	
}

#music5{
padding-top: 135px;	
}

#music6{
padding-top: 135px;
color: #bf0000;	
}

#music7 {
	background-image: url(../images/linezh3.gif);
	width: 641px;
	height: 33px;
	margin-bottom: 30px;
}

#music8 {
	color: #4F2227;
	font-size: 14px;
	font-family: Arial, sans-serif;	
	font-weight: bold;
	margin-left: 20px;
	padding-top: 9px;	
}

#music9{
	width: 641px;
	height: 454px;	
	outline: 0px solid blue;
}

#music9a{
	width: 641px;
	height: 393px;	
	outline: 0px solid blue;
}

#music10{
	float: left;
	margin-top: 20px;
	margin-left: 35px;
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 5px;
	width: 270px;
	border-bottom: dotted 2px #3D0100;		
}

#music11{	
	color: #3D0100;			
}

#music12{
	margin-left: 20px;
	margin-right: 20px;	
}

#music13{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;	
	margin-bottom: 20px;	
}

#music13a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;	
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;		
}


#music14{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	line-height: 16px;
	margin-bottom: 20px;				
}
#music15{
	margin-right: 10px;
	margin-bottom: 5px;			
}
#music15a{
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 20px;			
}

#music16{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
#music16:hover{
	color: red;
}

#music17{
	margin-top: 50px;
	margin-bottom: 10px;
}

#music18{
	margin-bottom: 20px;
}
#music18a{
	margin-bottom: 20px;
	margin-right: 20px;
}

#music19{
	width: 640px;
	height: 35px;
}

#music20{
	float: right;
	padding-right: 40px;
}

#music21{
	float: right;
}

#music22{
	float: left;
	width: 20px;
}

#music23{
	float: right;
}
#music24{
	width: 641px;
	margin-top: 40px;
	margin-left: 0px;
	margin-right: 0px;
}